{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5",
  "scrapedAt": "2025-12-19T11:20:39.741Z",
  "menuId": 1238,
  "page": 5,
  "count": 10,
  "items": [
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดือน สิงหาคม ๒๕๖๕",
      "date": "2 ก.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1672/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/4054/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1672/files_4054_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/ จัดจ้าง ประจำเดือน กรกฎาคม 2565",
      "date": "4 ส.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1612/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3926/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1612/files_3926_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/ จัดจ้าง ประจำเดือน มิถุนายน 2565",
      "date": "7 ก.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1601/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3900/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1601/files_3900_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/ จัดจ้าง ประจำเดือน พฤษภาคม 2565",
      "date": "6 มิ.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1576/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3867/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1576/files_3867_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน เมษายน 2565",
      "date": "6 พ.ค. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1547/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3785/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1547/files_3785_1.pdf",
      "icons": [
        "https://ladsawai.go.th/public/behavior_upload/backend/behavior_2_1.gif"
      ],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดิอน มกราคม.2565",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1510/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3697/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1510/files_3697_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดิอน ธันวาคม.2564",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1509/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3695/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1509/files_3695_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดิอน พฤศจิกายน 2564",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1508/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3693/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1508/files_3693_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ/จัดจ้าง ประจำเดิอนตุลาคม.2564",
      "date": "26 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1507/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3691/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1507/files_3691_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    },
    {
      "title": "รายงานสรุปผลการจัดซื้อ / จัดจ้าง ประจำเดือน มีนาคม 2565",
      "date": "5 เม.ย. 2565",
      "detailUrl": "https://ladsawai.go.th/public/list/data/detail/id/1478/menu/1238/page/5",
      "fileRawUrl": "https://ladsawai.go.th/public/centermodules/data/loadattach/id/3621/seq/1",
      "fileRealUrl": "https://ladsawai.go.th/public/list_upload/backend/list_1478/files_3621_1.pdf",
      "icons": [],
      "sourcePage": 5,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1238/page/5"
    }
  ]
}